## sorl-thumbnail 11.12

=== debian/changelog ===
sorl-thumbnail (11.12-6) unstable; urgency=low

  * Adapt patch to fix FTBFS with Django-1.6 (Closes: #729831).
  * debian/copyright:
    + Rename BSD-sorl-thumbnail to BSD-3-clause.
    + Update year.
  * Bump Standards version to 3.9.5.
  * Bump X-Python-Version to >= 2.7 because of argparse.
  * Drop versioned Build-Depends on python-all and python-django as no
    prior versions are available in Wheezy.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 25 Nov 2013 09:00:56 +0100

sorl-thumbnail (11.12-5) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sebastian Ramacher ]
  * debian/patches/django1.5.patch:
    - Fix FTBFS with Django 1.5 (Closes: #707805).

  [ Luca Falavigna ]
  * Remove python2.6-argparse from Build-Depends field.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 19 May 2013 12:14:39 +0200

sorl-thumbnail (11.12-4) unstable; urgency=low

  * Add patch to fix orientation tests and to skip tests for EXIF
    orientation if engine does not support it (Closes: #678777).
  * Bump Standards version to 3.9.3. No changes necessary.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 07 Nov 2012 08:42:40 +0100

sorl-thumbnail (11.12-3) unstable; urgency=low

  * Fix syntax warnings in documentation source (Closes: #655610).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 13 Jan 2012 08:08:01 +0100

sorl-thumbnail (11.12-2) unstable; urgency=low

  * Skip tests that require HTTP connections (Closes: #655568).
  * Change D-B to python2.6-argparse to force installation during build
    (this would otherwise be satisfied by python2.7 which provides
    python-argparse).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 12 Jan 2012 16:00:34 +0100

sorl-thumbnail (11.12-1) unstable; urgency=low

  * Initial release (Closes: #527166)

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 29 Dec 2011 17:29:54 +0100
