=== debian/control ===
Source: sorl-thumbnail
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~),
               graphicsmagick,
               imagemagick,
               locales,
               python-all,
               python-django,
               python-imaging,
               python-pgmagick,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Homepage: https://github.com/sorl/sorl-thumbnail
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sorl-thumbnail/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sorl-thumbnail/trunk/

Package: python-sorl-thumbnail
Architecture: all
Depends: python-django,
         python-imaging | python-pgmagick | imagemagick | graphicsmagick,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Suggests: python-redis
Description: thumbnail support for the Django framework
 sorl-thumbnail provides a convenient way to create and manage image thumbnails
 in a Django project. It offers integration into several parts of Django like
 the admin system by showing thumbnails for ImageFields or through a ImageField
 that also takes care of deleting thumbnail files when the referencing object
 is removed.
 .
 Other features include:
  * Django storage support
  * Pluggable Engine support (PIL, pgmagick, ImageMagick or GraphicsMagick)
  * Pluggable Key Value Store support (Django cache, redis)
  * Pluggable Backend support (i.e. different thumbnail filename schema)
  * Dummy generation (placeholders)
  * Flexible, simple syntax, generates no html
  * CSS style cropping options
  * Margin calculation for vertical positioning
