=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with python2,sphinxdoc $@

.PHONY: override_dh_auto_build
override_dh_auto_build:
	PYTHONPATH=.:$$PYTHONPATH sphinx-build -b html -d .build/.doctrees -N docs .build/html
	dh_auto_build
	chmod 644 sorl_thumbnail.egg-info/*

.PHONY: override_dh_clean
override_dh_clean:
	rm -rf .build
	dh_clean

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-sorl-thumbnail/usr/lib/python2.*/*-packages/sorl_thumbnail-*.egg-info/PKG-INFO

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir -p tmp-locales
	localedef -i en_US -c -f UTF-8 tmp-locales/en_US.UTF-8
	set -e; \
	for python in $(shell pyversions -r); do \
	  for name in pil pgmagick imagemagick graphicsmagick; do \
		LOCPATH=$(CURDIR)/tmp-locales LC_ALL=en_US.UTF-8 PYTHONPATH=tests LOCAL_BUILD=1 $$python tests/runtests.py --settings=settings.$$name ; \
	  done; \
	done
	rm -rf tmp-locales
endif
