=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sorl-thumbnail/sorl-thumbnail-([\d\.]+)\.tar\.gz
