## sorl-thumbnail 12.2

=== debian/changelog ===
sorl-thumbnail (12.2-1) unstable; urgency=medium

  * New upstream release (Closes: #755633).
  * Switch buildsystem to pybuild.
  * Add Python3 support through a separate package.
  * Move documentation to a separate package.
  * Bump Standards-Version to 3.9.6.
  * Replace python-imaging with python-pil in Depends and Build-Depends.
  * Change d/watch URL to point to new github releases.
  * Add icc_profile.patch to fix tests with graphicsmagick and pgmagick.
  * Renew patches:
    + orientation.patch
    + disable_http_tests.patch
    + fix_sphinx_warnings.patch
  * Drop django1.6.patch, fixed by upstream.
  * Add lintian override for missing PGP signature on source tarball.
  * Clean up all files in sorl_thumbnail.egg-info to allow two or more
    clean builds in a row.
  * Add lsof to Build-Depends because new tests require it.
  * Install upstream changelog.
  * Stop changing the file mode bits on sorl_thumbnail.egg-info/+ during
    build.
  * Remove PHONY target declarations in d/rules.
  * Update homepage URL.
  * Update year in d/copyright.
  * Update upstream maintainer in d/copyright.
  * Drop fix for Metadata-Version in d/rules, it is no longer required.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 27 Jan 2015 11:55:36 +0100
