=== debian/control ===
--- 
+++ 
@@ -3,29 +3,35 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
+               dh-python,
                graphicsmagick,
                imagemagick,
                locales,
+               lsof,
                python-all,
                python-django,
-               python-imaging,
+               python-pil,
                python-pgmagick,
                python-setuptools,
+               python3-all,
+               python3-django,
+               python3-pil,
+               python3-setuptools,
                python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
-Homepage: https://github.com/sorl/sorl-thumbnail
+X-Python3-Version: >= 3.3
+Homepage: https://github.com/mariocesar/sorl-thumbnail
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sorl-thumbnail/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sorl-thumbnail/trunk/
 
 Package: python-sorl-thumbnail
 Architecture: all
 Depends: python-django,
-         python-imaging | python-pgmagick | imagemagick | graphicsmagick,
+         python-pil | python-pgmagick | imagemagick | graphicsmagick,
          ${misc:Depends},
-         ${python:Depends},
-         ${sphinxdoc:Depends}
+         ${python:Depends}
 Suggests: python-redis
 Description: thumbnail support for the Django framework
  sorl-thumbnail provides a convenient way to create and manage image thumbnails
@@ -43,3 +49,53 @@
   * Flexible, simple syntax, generates no html
   * CSS style cropping options
   * Margin calculation for vertical positioning
+
+Package: python3-sorl-thumbnail
+Architecture: all
+Depends: python3-django,
+         python3-pil | imagemagick | graphicsmagick,
+         ${misc:Depends},
+         ${python3:Depends}
+Suggests: python3-redis
+Description: thumbnail support for the Django framework (Python3 version)
+ sorl-thumbnail provides a convenient way to create and manage image thumbnails
+ in a Django project. It offers integration into several parts of Django like
+ the admin system by showing thumbnails for ImageFields or through a ImageField
+ that also takes care of deleting thumbnail files when the referencing object
+ is removed.
+ .
+ Other features include:
+  * Django storage support
+  * Pluggable Engine support (PIL, pgmagick, ImageMagick or GraphicsMagick)
+  * Pluggable Key Value Store support (Django cache, redis)
+  * Pluggable Backend support (i.e. different thumbnail filename schema)
+  * Dummy generation (placeholders)
+  * Flexible, simple syntax, generates no html
+  * CSS style cropping options
+  * Margin calculation for vertical positioning
+ .
+ This package contains the Python 3 version of the library.
+
+Package: python-sorl-thumbnail-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
+Description: thumbnail support for the Django framework (Documentation)
+ sorl-thumbnail provides a convenient way to create and manage image thumbnails
+ in a Django project. It offers integration into several parts of Django like
+ the admin system by showing thumbnails for ImageFields or through a ImageField
+ that also takes care of deleting thumbnail files when the referencing object
+ is removed.
+ .
+ Other features include:
+  * Django storage support
+  * Pluggable Engine support (PIL, pgmagick, ImageMagick or GraphicsMagick)
+  * Pluggable Key Value Store support (Django cache, redis)
+  * Pluggable Backend support (i.e. different thumbnail filename schema)
+  * Dummy generation (placeholders)
+  * Flexible, simple syntax, generates no html
+  * CSS style cropping options
+  * Margin calculation for vertical positioning
+ .
+ This package contains the documentation.
