=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=sorl-thumbnail

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=.:$$PYTHONPATH sphinx-build -b html -d .build/.doctrees -N docs .build/html

override_dh_clean:
	rm -rf .build
	dh_clean

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir -p tmp-locales
	localedef -i en_US -c -f UTF-8 tmp-locales/en_US.UTF-8
	set -e; \
	for python in $(shell pyversions -r); do \
	  for name in pil pgmagick imagemagick graphicsmagick; do \
		LOCPATH=$(CURDIR)/tmp-locales LC_ALL=en_US.UTF-8 PYTHONPATH=tests LOCAL_BUILD=1 $$python tests/runtests.py --settings=settings.$$name ; \
	  done; \
	done
	for python in $(shell py3versions -r); do \
	  for name in pil imagemagick graphicsmagick; do \
		LOCPATH=$(CURDIR)/tmp-locales LC_ALL=en_US.UTF-8 PYTHONPATH=tests LOCAL_BUILD=1 $$python tests/runtests.py --settings=settings.$$name ; \
	  done; \
	done
	rm -rf tmp-locales
endif

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGES.rst
