## sorl-thumbnail 12.3

=== debian/changelog ===
sorl-thumbnail (12.3-3~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports (Closes: #808343)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 25 Jul 2016 00:01:37 +0000

sorl-thumbnail (12.3-3) unstable; urgency=medium

  * Add build-dep on python-pytest-django (Closes: #830636).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 24 Jul 2016 23:52:40 +0000

sorl-thumbnail (12.3-2) unstable; urgency=medium

  [ W. Martin Borgert <debacle@debian.org> ]
  * Add build-dep on pytest (Closes: #818734).
  * Add build-conflicts on locales-all (Closes: #792576).

  [ Ondřej Nový <novy@ondrej.org> ]
  * Fixed VCS URL (https)
  * Standards-Version is 3.9.8 now (no change)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 01 Jun 2016 21:38:33 +0000

sorl-thumbnail (12.3-1) unstable; urgency=low

  * New upstream release.
  * Skipped a test, that is incompatible with Django 1.8/1.9 (Closes: #806367).
  * Added myself to Uploaders.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 06 Jan 2016 20:46:39 +0000
