=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
+Uploaders: Michael Fladischer <FladischerMichael@fladi.at>, W. Martin Borgert <debacle@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                graphicsmagick,
@@ -13,18 +13,23 @@
                python-django,
                python-pil,
                python-pgmagick,
+               python-pytest,
+               python-pytest-django,
                python-setuptools,
                python3-all,
                python3-django,
                python3-pil,
+               python3-pytest,
+               python3-pytest-django,
                python3-setuptools,
                python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.6
+Build-Conflicts: locales-all (<< 2.21-1)
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/mariocesar/sorl-thumbnail
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sorl-thumbnail/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sorl-thumbnail/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sorl-thumbnail.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sorl-thumbnail.git
 
 Package: python-sorl-thumbnail
 Architecture: all
