=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	PYTHONPATH=.:$$PYTHONPATH sphinx-build -b html -d .build/.doctrees -N docs .build/html
 
 override_dh_clean:
-	rm -rf .build
+	rm -rf .build tmp-locales tests/media/
 	dh_clean
 
 override_dh_auto_test:
@@ -24,12 +24,12 @@
 	set -e; \
 	for python in $(shell pyversions -r); do \
 	  for name in pil pgmagick imagemagick graphicsmagick; do \
-		LOCPATH=$(CURDIR)/tmp-locales LC_ALL=en_US.UTF-8 PYTHONPATH=tests LOCAL_BUILD=1 $$python tests/runtests.py --settings=settings.$$name ; \
+		LOCPATH=$(CURDIR)/tmp-locales LC_ALL=en_US.UTF-8 PYTHONPATH=. LOCAL_BUILD=1 DJANGO_SETTINGS_MODULE=tests.settings.$$name $$python -m pytest ; \
 	  done; \
 	done
 	for python in $(shell py3versions -r); do \
 	  for name in pil imagemagick graphicsmagick; do \
-		LOCPATH=$(CURDIR)/tmp-locales LC_ALL=en_US.UTF-8 PYTHONPATH=tests LOCAL_BUILD=1 $$python tests/runtests.py --settings=settings.$$name ; \
+		LOCPATH=$(CURDIR)/tmp-locales LC_ALL=en_US.UTF-8 PYTHONPATH=. LOCAL_BUILD=1 DJANGO_SETTINGS_MODULE=tests.settings.$$name $$python -m pytest ; \
 	  done; \
 	done
 	rm -rf tmp-locales
