## sorl-thumbnail 12.3+git20160928

=== debian/changelog ===
sorl-thumbnail (12.3+git20160928-1) unstable; urgency=medium

  * New upstream git snapshot (Closes: #834678).
  * Add support for Wand engine.
  * Update patches for unittest suite.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 05 Oct 2016 01:23:42 +0000
