=== debian/control ===
--- 
+++ 
@@ -16,12 +16,14 @@
                python-pytest,
                python-pytest-django,
                python-setuptools,
+               python-wand,
                python3-all,
                python3-django,
                python3-pil,
                python3-pytest,
                python3-pytest-django,
                python3-setuptools,
+               python3-wand,
                python-sphinx (>= 1.0.7+dfsg)
 Build-Conflicts: locales-all (<< 2.21-1)
 Standards-Version: 3.9.8
@@ -34,7 +36,7 @@
 Package: python-sorl-thumbnail
 Architecture: all
 Depends: python-django,
-         python-pil | python-pgmagick | imagemagick | graphicsmagick,
+         python-pil | python-pgmagick | imagemagick | graphicsmagick | python-wand,
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-redis
@@ -47,7 +49,8 @@
  .
  Other features include:
   * Django storage support
-  * Pluggable Engine support (PIL, pgmagick, ImageMagick or GraphicsMagick)
+  * Pluggable Engine support (PIL, pgmagick, ImageMagick, GraphicsMagick,
+    or Wand)
   * Pluggable Key Value Store support (Django cache, redis)
   * Pluggable Backend support (i.e. different thumbnail filename schema)
   * Dummy generation (placeholders)
@@ -58,7 +61,7 @@
 Package: python3-sorl-thumbnail
 Architecture: all
 Depends: python3-django,
-         python3-pil | imagemagick | graphicsmagick,
+         python3-pil | imagemagick | graphicsmagick | python3-wand,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python3-redis
@@ -71,7 +74,7 @@
  .
  Other features include:
   * Django storage support
-  * Pluggable Engine support (PIL, pgmagick, ImageMagick or GraphicsMagick)
+  * Pluggable Engine support (PIL, ImageMagick, GraphicsMagick, or Wand)
   * Pluggable Key Value Store support (Django cache, redis)
   * Pluggable Backend support (i.e. different thumbnail filename schema)
   * Dummy generation (placeholders)
@@ -95,7 +98,8 @@
  .
  Other features include:
   * Django storage support
-  * Pluggable Engine support (PIL, pgmagick, ImageMagick or GraphicsMagick)
+  * Pluggable Engine support (PIL, pgmagick, ImageMagick, GraphicsMagick,
+    or Wand)
   * Pluggable Key Value Store support (Django cache, redis)
   * Pluggable Backend support (i.e. different thumbnail filename schema)
   * Dummy generation (placeholders)
