## sorl-thumbnail 12.3+git20170708

=== debian/changelog ===
sorl-thumbnail (12.3+git20170708-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ W. Martin Borgert ]
  * re-enable pgmagick for Python 3 and
  * workaround a pgmagick exception (Closes: #902522)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 29 Aug 2018 22:56:08 +0000

sorl-thumbnail (12.3+git20170708-1) unstable; urgency=medium

  * New upstream git snapshot (Closes: #865891)
  * Standards-Version is 4.0.0 now (no change)
  * Use compat level 10 (lintian)

 -- W. Martin Borgert <debacle@debian.org>  Fri, 04 Aug 2017 23:07:08 +0000

sorl-thumbnail (12.3+git20160928-2) unstable; urgency=medium

  * Disable support for Wand again, because tests crash on i386
    (Closes: #860668).
  * Update patch to disable HTTP requests during tests
    (Closes: #857707).
  * Mark python-sorl-thumbnail-doc as Multi-Arch: foreign.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 26 Apr 2017 22:10:48 +0000
