=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>, W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                graphicsmagick,
                imagemagick,
@@ -16,27 +16,24 @@
                python-pytest,
                python-pytest-django,
                python-setuptools,
-               python-wand,
                python3-all,
                python3-django,
                python3-pil,
+               python3-pgmagick,
                python3-pytest,
                python3-pytest-django,
                python3-setuptools,
-               python3-wand,
-               python-sphinx (>= 1.0.7+dfsg)
+               python3-sphinx (>= 1.0.7+dfsg)
 Build-Conflicts: locales-all (<< 2.21-1)
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/mariocesar/sorl-thumbnail
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sorl-thumbnail.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sorl-thumbnail.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/sorl-thumbnail.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/sorl-thumbnail
 
 Package: python-sorl-thumbnail
 Architecture: all
 Depends: python-django,
-         python-pil | python-pgmagick | imagemagick | graphicsmagick | python-wand,
+         python-pil | python-pgmagick | imagemagick | graphicsmagick,
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-redis
@@ -61,7 +58,7 @@
 Package: python3-sorl-thumbnail
 Architecture: all
 Depends: python3-django,
-         python3-pil | imagemagick | graphicsmagick | python3-wand,
+         python3-pil | python3-pgmagick | imagemagick | graphicsmagick,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python3-redis
@@ -74,7 +71,8 @@
  .
  Other features include:
   * Django storage support
-  * Pluggable Engine support (PIL, ImageMagick, GraphicsMagick, or Wand)
+  * Pluggable Engine support (PIL, pgmagick, ImageMagick, GraphicsMagick,
+    or Wand)
   * Pluggable Key Value Store support (Django cache, redis)
   * Pluggable Backend support (i.e. different thumbnail filename schema)
   * Dummy generation (placeholders)
@@ -87,6 +85,7 @@
 Package: python-sorl-thumbnail-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Description: thumbnail support for the Django framework (Documentation)
