=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,7 @@
 	localedef -i en_US -c -f UTF-8 tmp-locales/en_US.UTF-8
 	set -e; \
 	for python in $(shell pyversions -r) $(shell py3versions -r); do \
-	    for name in pil pgmagick imagemagick graphicsmagick wand; do \
-	        if [ $$(echo $$python | cut -f 1 -d .)"-$$name" = "python3-pgmagick" ]; then continue; fi; \
+	    for name in pil pgmagick imagemagick graphicsmagick; do \
 	        LOCPATH=$(CURDIR)/tmp-locales LC_ALL=en_US.UTF-8 PYTHONPATH=. LOCAL_BUILD=1 DJANGO_SETTINGS_MODULE=tests.settings.$$name $$python -m pytest ; \
 	    done; \
 	done
@@ -33,3 +32,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -- CHANGES.rst
+
+override_dh_installdocs:
+	dh_installdocs -ppython-sorl-thumbnail-doc --doc-main-package=python-sorl-thumbnail-doc
+	dh_installdocs --remaining-packages
