## sorl-thumbnail 12.5.0

=== debian/changelog ===
sorl-thumbnail (12.5.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 14:29:09 +0200

sorl-thumbnail (12.5.0-1) unstable; urgency=medium

  * New release (Closes: #921935)
  * Tests should pass now (Closes: #921903)

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Michael Fladischer ]
  * Remove myself from uploaders.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 11 Feb 2019 09:38:25 +0000
