=== debian/control ===
--- 
+++ 
@@ -2,20 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>, W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: W. Martin Borgert <debacle@debian.org>
+Build-Depends: debhelper-compat (= 11),
                dh-python,
                graphicsmagick,
                imagemagick,
                locales,
                lsof,
-               python-all,
-               python-django,
-               python-pil,
-               python-pgmagick,
-               python-pytest,
-               python-pytest-django,
-               python-setuptools,
                python3-all,
                python3-django,
                python3-pil,
@@ -26,34 +19,10 @@
                python3-sphinx (>= 1.0.7+dfsg)
 Build-Conflicts: locales-all (<< 2.21-1)
 Standards-Version: 4.2.0
+Rules-Requires-Root: no
 Homepage: https://github.com/mariocesar/sorl-thumbnail
 Vcs-Git: https://salsa.debian.org/python-team/modules/sorl-thumbnail.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sorl-thumbnail
-
-Package: python-sorl-thumbnail
-Architecture: all
-Depends: python-django,
-         python-pil | python-pgmagick | imagemagick | graphicsmagick,
-         ${misc:Depends},
-         ${python:Depends}
-Suggests: python-redis
-Description: thumbnail support for the Django framework
- sorl-thumbnail provides a convenient way to create and manage image thumbnails
- in a Django project. It offers integration into several parts of Django like
- the admin system by showing thumbnails for ImageFields or through a ImageField
- that also takes care of deleting thumbnail files when the referencing object
- is removed.
- .
- Other features include:
-  * Django storage support
-  * Pluggable Engine support (PIL, pgmagick, ImageMagick, GraphicsMagick,
-    or Wand)
-  * Pluggable Key Value Store support (Django cache, redis)
-  * Pluggable Backend support (i.e. different thumbnail filename schema)
-  * Dummy generation (placeholders)
-  * Flexible, simple syntax, generates no html
-  * CSS style cropping options
-  * Margin calculation for vertical positioning
 
 Package: python3-sorl-thumbnail
 Architecture: all
