=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,11 @@
 export PYBUILD_NAME=sorl-thumbnail
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=.:$$PYTHONPATH sphinx-build -b html -d .build/.doctrees -N docs .build/html
+	PYTHONPATH=.:$$PYTHONPATH python3 -m sphinx -b html -d .build/.doctrees -N docs .build/html
 
 override_dh_clean:
 	rm -rf .build tmp-locales tests/media/
@@ -22,7 +22,7 @@
 	mkdir -p tmp-locales
 	localedef -i en_US -c -f UTF-8 tmp-locales/en_US.UTF-8
 	set -e; \
-	for python in $(shell pyversions -r) $(shell py3versions -r); do \
+	for python in $(shell py3versions -r); do \
 	    for name in pil pgmagick imagemagick graphicsmagick; do \
 	        LOCPATH=$(CURDIR)/tmp-locales LC_ALL=en_US.UTF-8 PYTHONPATH=. LOCAL_BUILD=1 DJANGO_SETTINGS_MODULE=tests.settings.$$name $$python -m pytest ; \
 	    done; \
