=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/sorl-thumbnail-$1/ \
https://github.com/mariocesar/sorl-thumbnail/releases \
/mariocesar/sorl-thumbnail/archive/v([\d\.]+)\.tar\.gz
