## sorl-thumbnail 12.7.0

=== debian/changelog ===
sorl-thumbnail (12.7.0-1) unstable; urgency=medium

  * New release (Closes: #997342).

  [ Håvard Flaget Aasen ]
  * d/watch
    - Update to new repository, changed around version 12.4.0

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin <debacle@debian.org>>  Thu, 25 Nov 2021 22:35:45 +0000
