=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: sorl-thumbnail
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Martin <debacle@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                graphicsmagick,
                imagemagick,
@@ -16,13 +16,14 @@
                python3-pytest,
                python3-pytest-django,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx (>= 1.0.7+dfsg)
 Build-Conflicts: locales-all (<< 2.21-1)
 Standards-Version: 4.2.0
 Rules-Requires-Root: no
-Homepage: https://github.com/mariocesar/sorl-thumbnail
-Vcs-Git: https://salsa.debian.org/python-team/modules/sorl-thumbnail.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sorl-thumbnail
+Homepage: https://github.com/jazzband/sorl-thumbnail
+Vcs-Git: https://salsa.debian.org/python-team/packages/sorl-thumbnail.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sorl-thumbnail
 
 Package: python3-sorl-thumbnail
 Architecture: all
