## sorl-thumbnail 12.8.0

=== debian/changelog ===
sorl-thumbnail (12.8.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports for compatibility with Django.

 -- Martin <debacle@debian.org>  Tue, 29 Mar 2022 23:15:22 +0000

sorl-thumbnail (12.8.0-1) unstable; urgency=medium

  * New release (Closes: #961065, #1005687).
    - Added support for Django 3.2 and 4.0, dropped 3.0.
  * Remove patch relax-test.patch, applied upstream.

 -- Martin <debacle@debian.org>  Wed, 16 Mar 2022 09:11:31 +0000
