## sorl-thumbnail 12.9.0

=== debian/changelog ===
sorl-thumbnail (12.9.0-1) unstable; urgency=medium

  * New release

 -- Martin <debacle@debian.org>  Wed, 25 Jan 2023 23:33:50 +0000
