=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sorl-thumbnail-$1\.tar\.gz/ \
  https://github.com/jazzband/sorl-thumbnail/tags .*/?(\d{2}\.\d.\d)\.tar\.gz
