## sorl-thumbnail 12.10.0

=== debian/changelog ===
sorl-thumbnail (12.10.0-1) unstable; urgency=medium

  * New release
  * Disable broken unittest (Closes: #1054758)

 -- Martin <debacle@debian.org>  Fri, 24 Nov 2023 15:40:24 +0000
