=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,6 @@
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
-
-override_dh_auto_build:
-	dh_auto_build
-	PYTHONPATH=.:$$PYTHONPATH python3 -m sphinx -b html -d .build/.doctrees -N docs .build/html
 
 override_dh_clean:
 	rm -rf .build tmp-locales tests/media/
@@ -34,5 +30,6 @@
 	dh_installchangelogs -- CHANGES.rst
 
 override_dh_installdocs:
+	PYTHONPATH=.:$$PYTHONPATH python3 -m sphinx -b html -d .build/.doctrees -N docs .build/html
 	dh_installdocs -ppython-sorl-thumbnail-doc --doc-main-package=python-sorl-thumbnail-doc
 	dh_installdocs --remaining-packages
